<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Dashboard</title>
    @vite(['resources/css/app.css', 'resources/js/app.js'])
    @livewireStyles
</head>
<body class="flex h-screen">

    {{-- Drawer (Livewire component) --}}
    <livewire:drawer />

    {{-- Main Content --}}
    <div class="flex-1 p-6 bg-gray-100 overflow-auto">
        @yield('main-content-manager')
    </div>

    @livewireScripts
</body>

</html>

